<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{1542C1BF-8271-4231-A6D3-2639E1A6B69C}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>Learn_CSS.Test.ConsoleTest</RootNamespace>
    <AssemblyName>Learn_CSS.Test.ConsoleTest</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Learn_CSS.DI\Learn_CSS.DI.csproj">
      <Project>{98164b2a-8db7-4f05-916d-46ea1edfb83d}</Project>
      <Name>Learn_CSS.DI</Name>
    </ProjectReference>
    <ProjectReference Include="..\Learn_CSS.Model\Learn_CSS.Model.csproj">
      <Project>{62ae7956-1664-4f95-914b-635a2f4a244b}</Project>
      <Name>Learn_CSS.Model</Name>
    </ProjectReference>
    <ProjectReference Include="..\Learn_SQL.Model\Learn_SQL.Model.csproj">
      <Project>{79fa216d-8f5a-4726-b439-e2bf24bf5d88}</Project>
      <Name>Learn_SQL.Model</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="AppData\Task_0.txt" />
    <Content Include="AppData\Task_1.txt" />
    <Content Include="AppData\Task_2.txt" />
    <Content Include="AppData\Task_3.txt" />
    <Content Include="AppData\Task_4.txt" />
    <Content Include="AppData\Task_5.txt" />
    <Content Include="AppData\Task_6.txt" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>